body {
    margin: 50px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
      'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
      sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

input[type=text] {
    margin: 0 1rem;
    border-radius: 10px;
    border: none;
    background-color: rgba(255, 221, 51, 0.15);
    padding: 16px;
    border-left: 30px;
    width: 500px;
    font-weight: 300;
}

.offer {
    display: inline-block;
    padding: 10px;
}

.btn {
    background-color: #FFDD33;
    padding: 12px;
    border-radius:10px;
    border: none;
    font-size: 14px;
    font-weight: 500;
    font-family: Roboto, system-ui;
  }

  code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
      monospace;
  }
  
  .container {
    background-color: antiquewhite;
    padding: 20px;
    border: 1px solid black;
  }

  .button-2 {
    margin-top: 6px;
    padding: 0px 15px 1px;
    height: 40px;
    border-radius: 1rem;
    color: black;
    background-color: #FFDD33;
    
  }